set problem=windows

del solution.exe
del solution.c
del %problem%.in
del %problem%.out
del check.dpr
del check.exe
del testlib.pas
del test.log

del gen.exe
del gen2.exe

for %%i in (??.a) do del %%i

for %%i in (06,07,08,09) do del %%i

for /L %%i in (10,1,40) do del %%i